<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{732444B9-33EE-3B45-AF4D-A0828CE87466}</ProjectGuid>
    <Keyword>Qt4VSv1.0</Keyword>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup>
    <_ProjectFileVersion>10.0.30319.1</_ProjectFileVersion>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">..\lib\$(Platform)\</OutDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">..\lib\$(Platform)\</OutDir>
    <IgnoreImportLibrary Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</IgnoreImportLibrary>
    <IgnoreImportLibrary Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</IgnoreImportLibrary>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">..\lib\$(Platform)\</OutDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">..\lib\$(Platform)\</OutDir>
    <IgnoreImportLibrary Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</IgnoreImportLibrary>
    <IgnoreImportLibrary Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</IgnoreImportLibrary>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkIncremental>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkIncremental>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">QtSolutions_PropertyBrowser-2.5d</TargetName>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">QtSolutions_PropertyBrowser-2.5d</TargetName>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">QtSolutions_PropertyBrowser-2.5</TargetName>
    <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">QtSolutions_PropertyBrowser-2.5</TargetName>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(Platform)\$(Configuration)\</IntDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(Platform)\$(Configuration)\</IntDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">$(Platform)\$(Configuration)\</IntDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">$(Platform)\$(Configuration)\</IntDir>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <AdditionalIncludeDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include;..\src;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt;debug;.;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189 %(AdditionalOptions)</AdditionalOptions>
      <BufferSecurityCheck>false</BufferSecurityCheck>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>Sync</ExceptionHandling>
      <PreprocessToFile>false</PreprocessToFile>
      <PreprocessSuppressLineNumbers>false</PreprocessSuppressLineNumbers>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ProgramDataBaseFileName>.\</ProgramDataBaseFileName>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
    </ClCompile>
    <Link>
      <AdditionalDependencies>D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\lib\QtGuid4.lib;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\lib\QtCored4.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>"/MANIFESTDEPENDENCY:type=%27win32%27 name=%27Microsoft.Windows.Common-Controls%27 version=%276.0.0.0%27 publicKeyToken=%276595b64144ccf1df%27 language=%27*%27 processorArchitecture=%27*%27" %(AdditionalOptions)</AdditionalOptions>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <LinkTimeCodeGeneration>
      </LinkTimeCodeGeneration>
      <ProgramDatabaseFile>
      </ProgramDatabaseFile>
      <SubSystem>Windows</SubSystem>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Link>
    <Midl>
      <DefaultCharType>Unsigned</DefaultCharType>
      <EnableErrorChecks>None</EnableErrorChecks>
      <WarningLevel>0</WarningLevel>
    </Midl>
    <ResourceCompile>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include\QtCore;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include\QtGui;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include;..\src;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include\ActiveQt;debug;.;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\mkspecs\win32-msvc2010;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189 %(AdditionalOptions)</AdditionalOptions>
      <BufferSecurityCheck>false</BufferSecurityCheck>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>Sync</ExceptionHandling>
      <PreprocessToFile>false</PreprocessToFile>
      <PreprocessSuppressLineNumbers>false</PreprocessSuppressLineNumbers>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ProgramDataBaseFileName>.\</ProgramDataBaseFileName>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
    </ClCompile>
    <Link>
      <AdditionalDependencies>D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\lib\QtGuid4.lib;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\lib\QtCored4.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>"/MANIFESTDEPENDENCY:type=%27win32%27 name=%27Microsoft.Windows.Common-Controls%27 version=%276.0.0.0%27 publicKeyToken=%276595b64144ccf1df%27 language=%27*%27 processorArchitecture=%27*%27" %(AdditionalOptions)</AdditionalOptions>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <LinkTimeCodeGeneration>
      </LinkTimeCodeGeneration>
      <ProgramDatabaseFile>
      </ProgramDatabaseFile>
      <SubSystem>Windows</SubSystem>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Link>
    <Midl>
      <DefaultCharType>Unsigned</DefaultCharType>
      <EnableErrorChecks>None</EnableErrorChecks>
      <WarningLevel>0</WarningLevel>
    </Midl>
    <ResourceCompile>
      <PreprocessorDefinitions>_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <AdditionalIncludeDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include;..\src;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt;release;.;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189 %(AdditionalOptions)</AdditionalOptions>
      <BufferSecurityCheck>false</BufferSecurityCheck>
      <DebugInformationFormat>
      </DebugInformationFormat>
      <ExceptionHandling>Sync</ExceptionHandling>
      <PreprocessToFile>false</PreprocessToFile>
      <PreprocessSuppressLineNumbers>false</PreprocessSuppressLineNumbers>
      <Optimization>MaxSpeed</Optimization>
      <PreprocessorDefinitions>QT_NO_DEBUG;NDEBUG;_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_NO_DEBUG;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ProgramDataBaseFileName>.\</ProgramDataBaseFileName>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <WholeProgramOptimization>true</WholeProgramOptimization>
    </ClCompile>
    <Link>
      <AdditionalDependencies>D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\lib\QtGui4.lib;D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\lib\QtCore4.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>"/MANIFESTDEPENDENCY:type=%27win32%27 name=%27Microsoft.Windows.Common-Controls%27 version=%276.0.0.0%27 publicKeyToken=%276595b64144ccf1df%27 language=%27*%27 processorArchitecture=%27*%27" %(AdditionalOptions)</AdditionalOptions>
      <GenerateDebugInformation>false</GenerateDebugInformation>
      <LinkTimeCodeGeneration>UseLinkTimeCodeGeneration</LinkTimeCodeGeneration>
      <ProgramDatabaseFile>
      </ProgramDatabaseFile>
      <SubSystem>Windows</SubSystem>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Link>
    <Midl>
      <DefaultCharType>Unsigned</DefaultCharType>
      <EnableErrorChecks>None</EnableErrorChecks>
      <WarningLevel>0</WarningLevel>
    </Midl>
    <ResourceCompile>
      <PreprocessorDefinitions>QT_NO_DEBUG;NDEBUG;_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_NO_DEBUG;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include\QtCore;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include\QtGui;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include;..\src;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\include\ActiveQt;release;.;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\mkspecs\win32-msvc2010;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AdditionalOptions>-Zm200 -w34100 -w34189 -Zm200 -w34100 -w34189 -w34100 -w34189 %(AdditionalOptions)</AdditionalOptions>
      <BufferSecurityCheck>false</BufferSecurityCheck>
      <DebugInformationFormat>
      </DebugInformationFormat>
      <ExceptionHandling>Sync</ExceptionHandling>
      <PreprocessToFile>false</PreprocessToFile>
      <PreprocessSuppressLineNumbers>false</PreprocessSuppressLineNumbers>
      <Optimization>MaxSpeed</Optimization>
      <PreprocessorDefinitions>QT_NO_DEBUG;NDEBUG;_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_NO_DEBUG;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ProgramDataBaseFileName>.\</ProgramDataBaseFileName>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <WarningLevel>Level3</WarningLevel>
      <WholeProgramOptimization>true</WholeProgramOptimization>
    </ClCompile>
    <Link>
      <AdditionalDependencies>D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\lib\QtGui4.lib;D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\lib\QtCore4.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\lib;%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <AdditionalOptions>"/MANIFESTDEPENDENCY:type=%27win32%27 name=%27Microsoft.Windows.Common-Controls%27 version=%276.0.0.0%27 publicKeyToken=%276595b64144ccf1df%27 language=%27*%27 processorArchitecture=%27*%27" %(AdditionalOptions)</AdditionalOptions>
      <GenerateDebugInformation>false</GenerateDebugInformation>
      <LinkTimeCodeGeneration>UseLinkTimeCodeGeneration</LinkTimeCodeGeneration>
      <ProgramDatabaseFile>
      </ProgramDatabaseFile>
      <SubSystem>Windows</SubSystem>
      <SuppressStartupBanner>true</SuppressStartupBanner>
    </Link>
    <Midl>
      <DefaultCharType>Unsigned</DefaultCharType>
      <EnableErrorChecks>None</EnableErrorChecks>
      <WarningLevel>0</WarningLevel>
    </Midl>
    <ResourceCompile>
      <PreprocessorDefinitions>QT_NO_DEBUG;NDEBUG;_WINDOWS;UNICODE;WIN32;QT_LARGEFILE_SUPPORT;QT_QTPROPERTYBROWSER_IMPORT;QT_DLL;QT_NO_DEBUG;QT_GUI_LIB;QT_CORE_LIB;QT_THREAD_SUPPORT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="..\src\qtbuttonpropertybrowser.cpp" />
    <ClCompile Include="..\src\qteditorfactory.cpp" />
    <ClCompile Include="..\src\qtgroupboxpropertybrowser.cpp" />
    <ClCompile Include="..\src\qtpropertybrowser.cpp" />
    <ClCompile Include="..\src\qtpropertybrowserutils.cpp" />
    <ClCompile Include="..\src\qtpropertymanager.cpp" />
    <ClCompile Include="..\src\qttreepropertybrowser.cpp" />
    <ClCompile Include="..\src\qtvariantproperty.cpp" />
    <ClCompile Include="debug\moc_qtpropertybrowserutils_p.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="release\moc_qtpropertybrowserutils_p.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="debug\qrc_qtpropertybrowser.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="release\qrc_qtpropertybrowser.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="..\src\qtbuttonpropertybrowser.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtbuttonpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\x64\bin\moc.exe;..\src\qtbuttonpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtbuttonpropertybrowser.h -o debug\moc_qtbuttonpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtbuttonpropertybrowser.h -o debug\moc_qtbuttonpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtbuttonpropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtbuttonpropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qtbuttonpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qtbuttonpropertybrowser.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtbuttonpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtbuttonpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtbuttonpropertybrowser.h -o release\moc_qtbuttonpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtbuttonpropertybrowser.h -o release\moc_qtbuttonpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtbuttonpropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtbuttonpropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qtbuttonpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qtbuttonpropertybrowser.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qteditorfactory.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.h -o debug\moc_qteditorfactory.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.h -o debug\moc_qteditorfactory.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qteditorfactory.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qteditorfactory.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qteditorfactory.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qteditorfactory.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.h -o release\moc_qteditorfactory.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.h -o release\moc_qteditorfactory.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qteditorfactory.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qteditorfactory.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qteditorfactory.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qteditorfactory.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qtgroupboxpropertybrowser.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtgroupboxpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtgroupboxpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtgroupboxpropertybrowser.h -o debug\moc_qtgroupboxpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtgroupboxpropertybrowser.h -o debug\moc_qtgroupboxpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtgroupboxpropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtgroupboxpropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qtgroupboxpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qtgroupboxpropertybrowser.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtgroupboxpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtgroupboxpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtgroupboxpropertybrowser.h -o release\moc_qtgroupboxpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtgroupboxpropertybrowser.h -o release\moc_qtgroupboxpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtgroupboxpropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtgroupboxpropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qtgroupboxpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qtgroupboxpropertybrowser.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qtpropertybrowser.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowser.h -o debug\moc_qtpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowser.h -o debug\moc_qtpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtpropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtpropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowser.h -o release\moc_qtpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowser.h -o release\moc_qtpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtpropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtpropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qtpropertybrowserutils_p.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowserutils_p.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowserutils_p.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowserutils_p.h -o debug\moc_qtpropertybrowserutils_p.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowserutils_p.h -o debug\moc_qtpropertybrowserutils_p.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtpropertybrowserutils_p.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtpropertybrowserutils_p.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qtpropertybrowserutils_p.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qtpropertybrowserutils_p.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowserutils_p.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertybrowserutils_p.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowserutils_p.h -o release\moc_qtpropertybrowserutils_p.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertybrowserutils_p.h -o release\moc_qtpropertybrowserutils_p.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtpropertybrowserutils_p.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtpropertybrowserutils_p.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qtpropertybrowserutils_p.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qtpropertybrowserutils_p.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qtpropertymanager.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.h -o debug\moc_qtpropertymanager.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.h -o debug\moc_qtpropertymanager.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtpropertymanager.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtpropertymanager.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qtpropertymanager.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qtpropertymanager.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.h -o release\moc_qtpropertymanager.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.h -o release\moc_qtpropertymanager.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtpropertymanager.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtpropertymanager.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qtpropertymanager.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qtpropertymanager.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qttreepropertybrowser.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.h -o debug\moc_qttreepropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.h -o debug\moc_qttreepropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qttreepropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qttreepropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qttreepropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qttreepropertybrowser.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.h -o release\moc_qttreepropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.h -o release\moc_qttreepropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qttreepropertybrowser.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qttreepropertybrowser.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qttreepropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qttreepropertybrowser.cpp;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="..\src\qtvariantproperty.h">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtvariantproperty.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtvariantproperty.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtvariantproperty.h -o debug\moc_qtvariantproperty.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtvariantproperty.h -o debug\moc_qtvariantproperty.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtvariantproperty.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtvariantproperty.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\moc_qtvariantproperty.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\moc_qtvariantproperty.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtvariantproperty.h;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtvariantproperty.h;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtvariantproperty.h -o release\moc_qtvariantproperty.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtvariantproperty.h -o release\moc_qtvariantproperty.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtvariantproperty.h</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtvariantproperty.h</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\moc_qtvariantproperty.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\moc_qtvariantproperty.cpp;%(Outputs)</Outputs>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="debug\qteditorfactory.moc">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.cpp;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.cpp -o debug\qteditorfactory.moc</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.cpp -o debug\qteditorfactory.moc</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qteditorfactory.cpp</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qteditorfactory.cpp</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\qteditorfactory.moc;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\qteditorfactory.moc;%(Outputs)</Outputs>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </CustomBuild>
    <CustomBuild Include="release\qteditorfactory.moc">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.cpp;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qteditorfactory.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.cpp -o release\qteditorfactory.moc</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qteditorfactory.cpp -o release\qteditorfactory.moc</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qteditorfactory.cpp</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qteditorfactory.cpp</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\qteditorfactory.moc;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\qteditorfactory.moc;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="debug\qtpropertymanager.moc">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.cpp;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.cpp -o debug\qtpropertymanager.moc</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.cpp -o debug\qtpropertymanager.moc</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qtpropertymanager.cpp</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qtpropertymanager.cpp</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\qtpropertymanager.moc;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\qtpropertymanager.moc;%(Outputs)</Outputs>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </CustomBuild>
    <CustomBuild Include="release\qtpropertymanager.moc">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.cpp;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qtpropertymanager.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.cpp -o release\qtpropertymanager.moc</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qtpropertymanager.cpp -o release\qtpropertymanager.moc</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qtpropertymanager.cpp</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qtpropertymanager.cpp</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\qtpropertymanager.moc;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\qtpropertymanager.moc;%(Outputs)</Outputs>
    </CustomBuild>
    <CustomBuild Include="debug\qttreepropertybrowser.moc">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.cpp;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.cpp -o debug\qttreepropertybrowser.moc</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"debug" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.cpp -o debug\qttreepropertybrowser.moc</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">MOC ..\src\qttreepropertybrowser.cpp</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">MOC ..\src\qttreepropertybrowser.cpp</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\qttreepropertybrowser.moc;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\qttreepropertybrowser.moc;%(Outputs)</Outputs>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </CustomBuild>
    <CustomBuild Include="release\qttreepropertybrowser.moc">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.cpp;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe;..\src\qttreepropertybrowser.cpp;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.cpp -o release\qttreepropertybrowser.moc</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\moc.exe  -DUNICODE -DWIN32 -DQT_LARGEFILE_SUPPORT -DQT_QTPROPERTYBROWSER_IMPORT -DQT_DLL -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_THREAD_SUPPORT -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtCore" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\QtGui" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include" -I"..\src" -I"D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\include\ActiveQt" -I"release" -I"." -ID:\P4\GBU\AIM\Main\3rdParty\Qt\win32\mkspecs\win32-msvc2010 -D_MSC_VER=1600 -DWIN32 ..\src\qttreepropertybrowser.cpp -o release\qttreepropertybrowser.moc</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MOC ..\src\qttreepropertybrowser.cpp</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MOC ..\src\qttreepropertybrowser.cpp</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\qttreepropertybrowser.moc;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\qttreepropertybrowser.moc;%(Outputs)</Outputs>
    </CustomBuild>
    <None Include="..\src\images\cursor-arrow.png" />
    <None Include="..\src\images\cursor-busy.png" />
    <None Include="..\src\images\cursor-closedhand.png" />
    <None Include="..\src\images\cursor-cross.png" />
    <None Include="..\src\images\cursor-forbidden.png" />
    <None Include="..\src\images\cursor-hand.png" />
    <None Include="..\src\images\cursor-hsplit.png" />
    <None Include="..\src\images\cursor-ibeam.png" />
    <None Include="..\src\images\cursor-openhand.png" />
    <None Include="..\src\images\cursor-sizeall.png" />
    <None Include="..\src\images\cursor-sizeb.png" />
    <None Include="..\src\images\cursor-sizef.png" />
    <None Include="..\src\images\cursor-sizeh.png" />
    <None Include="..\src\images\cursor-sizev.png" />
    <None Include="..\src\images\cursor-uparrow.png" />
    <None Include="..\src\images\cursor-vsplit.png" />
    <None Include="..\src\images\cursor-wait.png" />
    <None Include="..\src\images\cursor-whatsthis.png" />
    <CustomBuild Include="..\src\qtpropertybrowser.qrc">
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe;..\src\qtpropertybrowser.qrc;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe;..\src\qtpropertybrowser.qrc;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe -name qtpropertybrowser ..\src\qtpropertybrowser.qrc -o debug\qrc_qtpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe -name qtpropertybrowser ..\src\qtpropertybrowser.qrc -o debug\qrc_qtpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">RCC ..\src\qtpropertybrowser.qrc</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">RCC ..\src\qtpropertybrowser.qrc</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">debug\qrc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">debug\qrc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe;..\src\qtpropertybrowser.qrc;%(AdditionalInputs)</AdditionalInputs>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe;..\src\qtpropertybrowser.qrc;%(AdditionalInputs)</AdditionalInputs>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe -name qtpropertybrowser ..\src\qtpropertybrowser.qrc -o release\qrc_qtpropertybrowser.cpp</Command>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\P4\GBU\AIM\Main\3rdParty\Qt\win32\bin\rcc.exe -name qtpropertybrowser ..\src\qtpropertybrowser.qrc -o release\qrc_qtpropertybrowser.cpp</Command>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">RCC ..\src\qtpropertybrowser.qrc</Message>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">RCC ..\src\qtpropertybrowser.qrc</Message>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">release\qrc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">release\qrc_qtpropertybrowser.cpp;%(Outputs)</Outputs>
    </CustomBuild>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>